title: CV
'@extends':
    type: default
    context: blueprints://pages

form:
  fields:
    tabs:
      type: tabs
      active: 1
      fields:
        content:
          type: tab
          title: Inhoud
          fields:
            header.portret:
              type: pagemediaselect
              label: 'Portret (zichtbaar op mobiel)'
              preview_images: true
            header.extra_1:
              type: pagemediaselect
              label: 'Extra foto (verborgen op mobiel)'
              preview_images: true
            header.logo:
              type: pagemediaselect
              label: 'Logo (zichtbaar op mobiel)'
              preview_images: true
            header.extra_2:
              type: pagemediaselect
              label: 'Extra foto rechts (verborgen op mobiel)'
              preview_images: true
